Current collected state Current
Observed since 20 Oct, 22:58 UTC
No superseded metadata states collected. Unchanged observations do not create new revisions.
rocks.xmpp:precis
Preparation, Enforcement, and Comparison of Internationalized Strings (RFC 8264, RFC 8265, RFC 8266)
Download counts and popularity will appear here as the collector receives them.
Declarations describe requirements; they are not a resolved dependency graph.
Source distribution · 15.61 KB
Source distribution · 24.11 KB
Source distribution · 178.38 KB
Observed since 20 Oct, 22:58 UTC
No superseded metadata states collected. Unchanged observations do not create new revisions.
package_version:fcc1de1717725a9839cdb599dfa741bcef039fccb8de26bbf72ac73afe098e83